Bug 1559670 - [3.6] Fail to update EFK: 'namespace'
Summary: [3.6] Fail to update EFK: 'namespace'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.6.z
Assignee: Luke Meyer
QA Contact: Anping Li
URL:
Whiteboard:
Depends On: 1531960 1559671
Blocks: 1559669
TreeView+ depends on / blocked
 
Reported: 2018-03-23 01:25 UTC by Luke Meyer
Modified: 2018-04-30 04:01 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of: 1531960
Environment:
Last Closed: 2018-04-30 04:00:18 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1233 None None None 2018-04-30 04:01:03 UTC

Comment 6 Anping Li 2018-04-19 08:09:47 UTC
Verified and pass with openshift-ansible-3.6.173.0.113

Comment 8 Wei Sun 2018-04-20 03:33:39 UTC
Changing back to previous state since it was moved to ON_QA state by advisory without no any version change.

Comment 10 Wenjing Zheng 2018-04-23 09:36:54 UTC
Changing back to previous state since it was moved to ON_QA state by advisory without no any version change.

Comment 14 errata-xmlrpc 2018-04-30 04:00:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1233


Note You need to log in before you can comment on or make changes to this bug.